Previous Thread
Next Thread
Print Thread
Rate Thread
#118356 04/30/2001 5:18 AM
Joined: Nov 2000
Posts: 48
B
Burn Offline OP
Member
OP Offline
Member
B
Joined: Nov 2000
Posts: 48
Everytime I try to change my Registration settings I get :-

You did not complete all required fields.
You did not complete: allowHighBit


Please help ! Thanks


Burn
Sponsored Links
#118357 04/30/2001 8:11 AM
Joined: Aug 2000
Posts: 226
A
Member
Offline
Member
A
Joined: Aug 2000
Posts: 226
it sounds like you didn't upload the templates when you upgraded your BB. The new template has a allow High Field that can be checked or unchecked.

Amy

#118358 04/30/2001 10:20 AM
Joined: Apr 2001
Posts: 41
S
Member
Offline
Member
S
Joined: Apr 2001
Posts: 41
Quote
quote:
What Template?????? Please...... confused


Link Copied to Clipboard
Donate Today!
Donate via PayPal

Donate to UBBDev today to help aid in Operational, Server and Script Maintenance, and Development costs.

Please also see our parent organization VNC Web Services if you're in the need of a new UBB.threads Install or Upgrade, Site/Server Migrations, or Security and Coding Services.
Recommended Hosts
We have personally worked with and recommend the following Web Hosts:
Stable Host
bluehost
InterServer
Visit us on Facebook
Member Spotlight
Posts: 70
Joined: January 2007
Forum Statistics
Forums63
Topics37,558
Posts293,857
Members13,848
Most Online5,166
Sep 15th, 2019
Today's Statistics
Currently Online
Topics Created
Posts Made
Users Online
Birthdays
Top Posters
AllenAyres 21,079
JoshPet 10,369
LK 7,394
Lord Dexter 6,708
Gizmo 5,819
Greg Hard 4,625
Top Posters(30 Days)
Top Likes Received
isaac 70
Gizmo 16
Brett 7
WebGuy 2
Morgan 2
Top Likes Received (30 Days)
None yet
The UBB.Developers Network (UBB.Dev/Threads.Dev) is ©2000-2022 VNC Web Services

 
Powered by UBB.threads™ PHP Forum Software 8.0.0
(Snapshot build 20220106)
Responsive Width:

PHP: 7.3.29 Page Time: 0.010s Queries: 20 (0.006s) Memory: 0.7945 MB (Peak: 0.8188 MB) Data Comp: Zlib Server Time: 2022-01-21 07:39:32 UTC
Valid HTML 5 and Valid CSS